import sys
import os
import shutil

mypath = 'C:\\Skygo'
if not os.path.isdir(mypath):
   os.makedirs(mypath)

var = os.path.exists("c:\skygolauncher.bat")
source = os.path.expanduser(r'~\AppData\Roaming\XBMC\addons\plugin.program.skygo.launcher\resources\skygolauncher.bat')

if var == True:
	pass
else:
	 shutil.copy2(source, 'c:\\skygo\\')
	
	

